Skip to main content
GET
List Invoices
v2 · Base URL https://api.fintoc.com/v2

Authorizations

Authorization
string
header
required

Headers

Authorization
string
required

Fintoc Secrety Key

Query Parameters

starting_after
string

A cursor to use in pagination. starting_after is an invoice ID that defines your place in the list. For example, if you make a list request and receive 30 invoices, ending with in_foo, your subsequent call can include starting_after=in_foo to fetch the next page of the list.

ending_before
string

A cursor to use in pagination. ending_before is an invoice ID that defines your place in the list. For example, if you make a list request and receive 30 invoices, starting with in_bar, your subsequent call can include ending_before=in_bar to fetch the previous page of the list.

limit
string

Limit on the number of objects to return per page, ranging between 1 and 300.

subscription_id
string

Filter invoices created by a specific subscription

Response

200 - undefined